### Property

# Adw TabPage:indicator-tooltip

since: 1.2

#### Declaration

    property indicator-tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the indicator icon.

The tooltip can be marked up with the Pango text markup language.

See `AdwTabPage:indicator-icon`.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_tab_page_get_indicator_tooltip()`
Setter method | `adw_tab_page_set_indicator_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no